Subject: Trainer Candidate - DIVYA KAUSHIK
From: DIVYA KAUSHIK <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 May 2021 08:35:23 -0400

| | Tech Support Test

Name | DIVYA KAUSHIK
E-mail | [email-masked]
Phone Number | (+91) 9719525055
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | IMMEDIATELY
Please briefly describe your work experience specifically in training? | NA
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | NA
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Services beyond expectation or provided in advance of any customer is great while the services provide as per the customer's need or on asked or provided to satisfy the customer is good.

What according to you makes you a good candidate for this position?

A candidate that can devote oneself to work without any condition is always a great option.
I do not have any professional experience as per the post but being in education sector for past 5 years makes me worthy for the position as I have been interacted with more than 1000 parents in my career and believe me "To satisfy parents for the betterment of their kids is really a great task as for the customer service.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |